@charset "euc-jp";

.stamprally {
  padding-bottom: 60px;
  background: #56b4d8;
  background-image: url(https://livede55.com/event/img/stamprally_christmas_bg.png);
  background-position: 0 0;
}

.stamprally:before,
.stamprally__title:after {
  content: none;
}

.stamprally__title {
  top: 5px;
}
.stamprally__title-image {
  left: 30px;
}

.stamprally-history-wrap {
  top: -15px;
  position: relative;
}

.stamprally-history {
  background: rgba(255,255,255,0.2);
}

.stamprally-history__link {
  border-bottom: 3px solid #4097b5;
}

.stamprally-data {
  text-shadow: 2px 2px 6px #237188;
}

.stamp-list {
  margin-top: 0;
}

.stamprally:after {
  content: "";
  display: block;
  width: 800px;
  height: 120px;
  position: absolute;
  bottom: 0;
  background-image: url(https://livede55.com/event/img/stamprally_christmas_bg_footer.png);
  z-index: 0;
  background-repeat: no-repeat;
}

.stamprally-dialog {
  background: #28bce1;
}

.stamprally-modal-dialog__body:before {
  width: 170px;
  height: 110px;
  top: -120px;
  background-image: url(https://livede55.com/event/img/stamprally_christmas_dialog_head.png);
}

.stamprally-modal-dialog__body {
  background-image: url(https://livede55.com/event/img/stamprally_christmas_dialog_achieve.png);
}

#evArea .text {
  box-shadow: 0 0 0 3px #100c11 inset, 0 0 0 6px #ff3d4b inset;
}

/** 獲得ポイント **/

.point-earned,
.point-earned__note {
  font-size: 30px;
  line-height: 1;
}

.point-earned__note.is_point {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.point-earned__note.is_block {
  position: absolute;
  top: 32px;
  left: 5px;
  font-size: 30px;
}

.point-earned__text {
  font-size: 12px;
  color: #ffc4e2;
}
